Ticket #42894

nations.ruleset: Mention freeciv-ruleup in ruledit section documentation

Open Date: 2021-09-21 19:46 Last Update: 2021-10-27 21:09

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Comment about nations.ruleset ruledit section says that the section is used by freeciv-ruledit. Make it to mention also freeciv-ruleup.

Ticket History (3/5 Histories)

2021-09-21 19:46 Updated by: cazfi
  • New Ticket "nations.ruleset: Mention freeciv-ruleup in ruledit section documentation" created
2021-10-11 11:24 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2021-10-27 21:09 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login